body, body a, body p {
    font-family: system-ui;
}
button, select {
    /* text-transform: none; */
    /* margin-top: 10px; */
    font-size: 12px;
    font-weight: 400;
    height: 30px;
    position: relative;
    margin: 10px;
    background: #f7f7f7;
    border: 1px solid rgba(0,0,0,.0980392);
    border-radius: 4px;
    float: left;
    margin-right: 0;
    color: #6c757d;
    padding: 2px;
}
.sortlbl{
    align-self: center;
    float: left;
    margin: 10px 0;
    padding: 5px;
}

.compbtn{
    font-size: 12px;
    font-weight: 400;
    height: 30px;
    position: absolute;
    right: 0;
    margin: 10px;
    background: #f7f7f7;
    border: 1px solid rgba(0,0,0,.0980392);
    border-radius: 4px;
    float: left;
    margin-right: 0;
    color: #6c757d;
    padding: 5px;
}
.productcardlist{
        margin: 15px 0;
        padding: 10px;
    border: 1px solid #e5e5e5;
    -webkit-box-shadow: 0 0 5px rgb(0 0 0 / 13%);
    box-shadow: 0 0 5px rgb(0 0 0 / 13%);
    border-radius: 10px;
}

.proimgtumb{
    border: 1px solid #212529;
}

.primary{
    font-weight: bold;
    white-space: nowrap;
}
.secondary{
    font-weight: bold;
    white-space: nowrap;
}

.efficiency-rating ul li.city_mpg {
    position: absolute;
    left: 25%;
    margin-right: 0;
    margin-left: -30px;
}

.efficiency-rating ul li.fuel {
    margin-left: -25.5px;
}

.efficiency-rating ul li.hwy_mpg {
    position: absolute;
    right: 25%;
    margin-left: 0;
    margin-right: -30px;
}

.efficiency-rating ul li {
    list-style: none;
    display: inline-block;
    margin-right: 21px;
        line-height: 0;
}
.comparetxt{
        text-align: right;

}
.gradient_button.view-details, .gradient_button.view-video {
    position: absolute;
    bottom: 10px;
    border-radius: 5px;
    height: 26px;
    line-height: 16px;
    padding-left: 9px;
    padding-right: 9px;
}

.view-details {
    right: 10px;
}

.content-nav ul li.gradient_button, .gradient_button.view-details, .gradient_button.view-video, div.single-listing-tabs .nav-tabs>li>a {
    background-color: #f9f9f9;
    text-indent: 0;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #3a3a3a;
    font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 700;
    font-style: normal;
    height: 30px;
    line-height: 22px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    padding: 4px 8px 2px;
}

.soldimg{
    position: absolute;
    left: 60%;
    top: 30%;
    transform: translate(-70%, -50%);
}